Error

two or more packages specified (libfreefare0 libsane-extras)